{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "c9c4983f-ff2c-40f3-892c-638f7091bf6b",
            "type": "STRING",
            "value": "The following <font xmlns=\"http://www.w3.org/1999/xhtml\" style=\"font-family: Courier New;\">SubjectAttribute<font style=\"font-family: Times New Roman;\"> elements shall be included:<\/font><\/font>"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "c9c4983f-ff2c-40f3-892c-638f7091bf6b",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "c9c4983f-ff2c-40f3-892c-638f7091bf6b"
}